#ifndef __CONFIG_H__
#define __CONFIG_H__

#include "goahead.h"

void restoreFactorySettings(Webs *wp);
void web_ResetBMC(Webs *wp);
void web_GetLanInfo(Webs *wp);
void web_SetLanInfo(Webs *wp);

#endif /* __CONFIG_H__ */